#calc-form {
    padding: 35px 37px;
}

.form-wrapper #calc-form {
    padding: 0;
}

#calc-form h2 {
    color: #313845;
    font: 32px/36px 'UniversLTCYR-59UltCond', Arial, sans-serif;
}

#calc-form h3 {
    font: 24px/normal 'UniversLTCYR-59UltCond', Arial, sans-serif;
    border-bottom: 1px solid #C9D6DD;
    padding: 0 0 5px;
    margin: 0 0 31px;
    clear: both;
}

#calc-form h3 i {
    border-bottom: 1px dashed #363D4A;
    display: inline-block;
    line-height: 100%;
    padding: 0 2px 0 0;
    cursor: pointer;
}

#calc-form h3 i:hover {
    border-bottom-color: #4EC2C0;
    color: #4EC2C0;
}

#calc-form .form-table + h3 {
    margin-top: -10px;
}

#calc-form .chzn-container {
    margin-bottom: 0;
    width: 600px !important;
}

#calc-form select.hidden + .chzn-container {
    display: none !important;
}

#calc-form .form-table td.st-chzn-mb-0 .chzn-container {
    margin-bottom: 0 !important;
}

#calc-form .form-table {
    border: none;
    margin: -17px 0 22px;
}

#calc-form .form-table td {
    padding: 17px 0 18px;
    font-size: 17px;
    line-height: 23px;
    vertical-align: top;
}

#calc-form .form-table td.question {
    width: 600px;
}

#calc-form .form-table td.caption {
    /*vertical-align: middle;*/
    vertical-align: top;
}

/*#calc-form .form-table td.caption .caption-div {
	display: table-cell;
	vertical-align: middle;
	height: 52px;
}*/

#calc-form .form-table .tr-select-first td.caption .caption-div {
    display: table-cell;
    vertical-align: middle;
    height: 77px;
}

#calc-form .form-table td.caption .required {
    color: #C10808;
    display: inline-block;
    vertical-align: top;
    padding-left: 2px;
}

#calc-form .form-table td + td {
    padding-left: 20px;
}

/*#calc-form .form-table tr + tr td {
	padding-top: 35px;
}*/

#calc-form .form-table td.hint {
    display: none;
}

/* #calc-form .form-table .chzn-container *************************************/
#calc-form .form-table .chzn-container .chzn-results li {
    line-height: 23px;
    /*padding: 17px 20px;*/
    display: none !important;
}

#calc-form .form-table .chzn-container .chzn-results li.active-result {
    display: block !important;
}

/*#calc-form .form-table .chzn-container .chzn-results li.active-result em {
	background: #00396d;
	color: #fff;
}*/

#calc-form .form-table input[type="text"] {
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 52px;
    display: block;
    color: #363D4A;
    background-color: #EAF1F3;
    font: 18px/49px "Helvetica Neue",Arial,"Helvetica CY","Nimbus Sans L",sans-serif;
    min-height: 49px;
    border-style: none;
    font-weight: normal;
    padding: 0 12px;
    border: 4px solid #EAF1F3;
}

/* .form-wrapper input[type="(radio|checkbox)"].js-style *************/
.form-wrapper input[type="radio"].js-style,
.form-wrapper input[type="checkbox"].js-style {
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    position: relative;
    top: -1px;
    margin: 7px 8px 8px 0;
    padding: 0;
    z-index: 0;
}

.form-wrapper input[type="radio"].js-style:after,
.form-wrapper input[type="checkbox"].js-style:after {
    background: no-repeat 0 0;
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    content: '';
    z-index: 1;
}

.form-wrapper input[type="radio"].js-style.checked:after,
.form-wrapper input[type="checkbox"].js-style.checked:after,
.form-wrapper input[type="radio"].js-style[checked][disabled]:after,
.form-wrapper input[type="checkbox"].js-style[checked][disabled]:after {
    background-position: 100% 0;
}

.form-wrapper input[type="radio"].js-style:after {
    background-image: url(/bitrix/templates/sogaz/img/form-radio.png);
}

.form-wrapper input[type="checkbox"].js-style:after {
    background-image: url(/bitrix/templates/sogaz/img/form-checkbox.png);
}

.form-wrapper label.radio .tiny-note-text,
.form-wrapper label.checkbox .tiny-note-text {
    position: relative;
    top: -10px;
}


/* #calc-form - bottom ********************************************************/
#calc-form .risk-panel,
#calc-form-new .risk-panel,
#calc-form .calc-notice,
#calc-form-new .calc-notice {
    display: none;
}

/* #calc-form .risk-panel#(risk-do|result-block) ******************************/
#calc-form .risk-panel#result-block,
#calc-form-new .risk-panel#result-block,
#calc-form .risk-panel#risk-do,
#calc-form-new .risk-panel#risk-do {
    display: block;
    clear: both;
}

#calc-form .risk-panel#result-block .right,
#calc-form-new .risk-panel#result-block .right,
#calc-form .risk-panel#risk-do .right,
#calc-form-new .risk-panel#risk-do .right {
    float: right;
    margin: 0 0 0 25px;
    text-align: right;
}

#calc-form .risk-panel#result-block .right .calc-order-btn-wrap,
#calc-form-new .risk-panel#result-block .right .calc-order-btn-wrap,
#calc-form .risk-panel#risk-do .right .calc-order-btn-wrap,
#calc-form-new .risk-panel#risk-do .right .calc-order-btn-wrap {
    margin-top: 30px;
    display: none;
}


#calc-form .risk-panel#result-block .right > .tiny-note-text,
#calc-form-new .risk-panel#result-block .right > .tiny-note-text,
#calc-form .risk-panel#risk-do .right > .tiny-note-text,
#calc-form-new .risk-panel#risk-do .right > .tiny-note-text {
    text-align: left;
}

#calc-form .risk-panel#result-block .right + .left,
#calc-form-new .risk-panel#result-block .right + .left,
#calc-form .risk-panel#risk-do .right + .left,
#calc-form-new .risk-panel#risk-do .right + .left {
    overflow: hidden;
}

#calc-form .risk-panel#result-block .tiny-note-text,
#calc-form-new .risk-panel#result-block .tiny-note-text,
#calc-form .risk-panel#risk-do .tiny-note-text,
#calc-form-new .risk-panel#risk-do .tiny-note-text {
    margin-top: 8px;
}

#calc-form .calc-notice.tiny-note-text p,
#calc-form-new .calc-notice.tiny-note-text p {
    margin: 0 0 5px;
    padding: 0;
}

#calc-form .risk-panel#result-block button,
#calc-form-new .risk-panel#result-block button,
#calc-form .risk-panel#risk-do button,
#calc-form-new .risk-panel#risk-do button {
    background: #4EC2C0;
    font: 24px/52px 'UniversLTCYR-59UltCond', Arial, sans-serif;
    color: #FFF;
    border: none;
    padding: 0 20px;
    position: relative;
    display: inline-block;
    z-index: 0;
    margin: 0;
	height: 52px;
}

#calc-form .risk-panel#result-block button:hover,
#calc-form-new .risk-panel#result-block button:hover,
#calc-form .risk-panel#risk-do button:hover,
#calc-form-new .risk-panel#risk-do button:hover {
    background: #049c99;
}

#calc-form .risk-panel#result-block button#btn-do-calc,
#calc-form-new .risk-panel#result-block button#btn-do-calc,
#calc-form .risk-panel#risk-do button#btn-do-calc,
#calc-form-new .risk-panel#risk-do button#btn-do-calc {
    padding-left: 69px;
    padding-right: 37px;
}

#calc-form .risk-panel#result-block button#btn-do-calc:before,
#calc-form-new .risk-panel#result-block button#btn-do-calc:before,
#calc-form .risk-panel#risk-do button#btn-do-calc:before,
#calc-form-new .risk-panel#risk-do button#btn-do-calc:before {
    background: url(../../img/form-calc-icon.png) no-repeat 0 0;
    position: absolute;
    content: '';
    width: 24px;
    height: 32px;
    top: 10px;
    left: 20px;
    z-index: 1;
    display: block;
}

#calc-form .risk-panel#result-block .calc-err,
#calc-form-new .risk-panel#result-block .calc-err,
#calc-form .risk-panel#risk-do .calc-err,
#calc-form-new .risk-panel#risk-do .calc-err {
    font-size: 17px;
    line-height: 23px;
}

#calc-form .risk-panel#result-block .calc-err span,
#calc-form-new .risk-panel#result-block .calc-err span,
#calc-form .risk-panel#risk-do .calc-err span,
#calc-form-new .risk-panel#risk-do .calc-err span {
    display: block;
    color: #AB2B2B;
    font-size: 12px;
}

#calc-form .risk-panel#result-block .calc-err span:before,
#calc-form-new .risk-panel#result-block .calc-err span:before,
#calc-form .risk-panel#risk-do .calc-err span:before,
#calc-form-new .risk-panel#risk-do .calc-err span:before {
    display: inline-block;
    background-color: #FFD700;
    width: 22px;
    height: 21px;
    margin-right: 5px;
    background: url(../../img/sprite.png) no-repeat -214px -64px;
    vertical-align: top;
    content: '';
}

#calc-form .risk-panel#result-block .calc-err span + span,
#calc-form-new .risk-panel#result-block .calc-err span + span,
#calc-form .risk-panel#risk-do .calc-err span + span,
#calc-form-new .risk-panel#risk-do .calc-err span + span {
    margin-top: 5px;
}

#calc-form .risk-panel#result-block .calc-sum,
#calc-form-new .risk-panel#result-block .calc-sum,
#calc-form .risk-panel#risk-do .calc-sum,
#calc-form-new .risk-panel#risk-do .calc-sum {
    background: url(../../img/form-calc-result.png) no-repeat 0 0;
    height: 22px;
    margin: 0 20px 20px 0;
    position: relative;
    z-index: 0;
    padding: 26px 11px 25px 70px;
    color: #00396D;
    font-size: 18px;
    line-height: 22px;
    display: none;
    float: left;
}

#calc-form .risk-panel#result-block .calc-sum:before,
#calc-form-new .risk-panel#result-block .calc-sum:before,
#calc-form .risk-panel#risk-do .calc-sum:before,
#calc-form-new .risk-panel#risk-do .calc-sum:before {
    position: absolute;
    top: 20px;
    left: 23px;
    width: 24px;
    height: 32px;
    background: url(../../img/form-calc-icon.png) no-repeat -24px 0;
    content: '';
}

#calc-form .risk-panel#result-block .calc-sum:after,
#calc-form-new .risk-panel#result-block .calc-sum:after,
#calc-form .risk-panel#risk-do .calc-sum:after,
#calc-form-new .risk-panel#risk-do .calc-sum:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: -20px;
    width: 20px;
    content: '';
    background: url(../../img/form-calc-result.png) no-repeat 100% 0;
}

#calc-form .risk-panel#result-block .calc-sum ~ *,
#calc-form-new .risk-panel#result-block .calc-sum ~ *,
#calc-form .risk-panel#risk-do .calc-sum ~ *,
#calc-form-new .risk-panel#risk-do .calc-sum ~ * {
    clear: both;
}

#calc-form .risk-panel#result-block .calc-sum big,
#calc-form-new .risk-panel#result-block .calc-sum big,
#calc-form .risk-panel#risk-do .calc-sum big,
#calc-form-new .risk-panel#risk-do .calc-sum big {
    font: 30px/22px 'UniversLTCYR-59UltCond', Arial, sans-serif;
    display: inline-block;
    position: relative;
    margin: 0 0 0 4px;
    top: -1px;
    height: 22px;
    vertical-align: middle;
}

#calc-form-new.recalc .risk-panel#result-block .calc-sum,
#calc-form-new.recalc .risk-panel#risk-do .calc-sum {
    display: block;
}

/* #calc-form .risk-panel .save-wrap *******************************************/
#calc-form .risk-panel .save-wrap,
#calc-form-new .risk-panel .save-wrap {
    clear: both;
    position: relative;
    padding: 19px 0 0;
    margin-right: 30px;
    float: left;
    text-align: left;
}

#calc-form .risk-panel .save-wrap .tiny-note-text,
#calc-form-new .risk-panel .save-wrap .tiny-note-text {
    margin: 0;
    display: inline-block;
    vertical-align: middle;
}

#calc-form .risk-panel .save-wrap .save,
#calc-form-new .risk-panel .save-wrap .save {
    font: 24px/25px 'UniversLTCYR-59UltCond', Arial, sans-serif;
    color: #4ec2c0;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    /*margin: 0 18px 0 69px;*/
    margin: 0 18px 0 49px;
}

#calc-form .risk-panel .save-wrap .save:before,
#calc-form-new .risk-panel .save-wrap .save:before {
    position: absolute;
    top: -2px;
    left: -50px;
    width: 30px;
    height: 30px;
    background: url(../../img/form-calc-icon.png) no-repeat -48px 0;
    content: '';
}

#calc-form .risk-panel .save-wrap .save:hover,
#calc-form-new .risk-panel .save-wrap .save:hover {
    color: #00396d;
}

#calc-form .risk-panel .save-wrap .save:hover:before,
#calc-form-new .risk-panel .save-wrap .save:hover:before {
    background-position: -78px 0;
}

#calc-form .risk-panel .save-wrap .calc-save-btn-auth,
#calc-form-new .risk-panel .save-wrap .calc-save-btn-auth {
    font-size: 12px;
    line-height: 20px;
    white-space: nowrap;
    text-align: left;
    margin-right: -100px !important;
    display: inline-block;
    margin: 8px 0 0;
}

#calc-form .risk-panel .save-wrap.calc-save-res-wrap,
#calc-form-new .risk-panel .save-wrap.calc-save-res-wrap {
    display: none;
    font: 24px/26px 'UniversLTCYR-59UltCond', Arial, sans-serif;
    color: #989BA2;
    position: relative;
    top: -10px;
}

/* #calc-form #print_div ******************************************************/
#calc-form #print_div,
#calc-form-new #print_div {
    float: left;
    position: relative;
    padding: 19px 0 0;
}

#calc-form #print_div #print_version_button,
#calc-form-new #print_div #print_version_button {
    font: 24px/25px 'UniversLTCYR-59UltCond', Arial, sans-serif;
    color: #c9d6dd;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 18px 0 49px;
    padding: 0 0 0 50px;
    background: none;
    height: auto;
}

#calc-form #print_div #print_version_button:before,
#calc-form-new #print_div #print_version_button:before {
    position: absolute;
    top: -2px;
    left: 0;
    width: 30px;
    height: 30px;
    background: url(../../img/form-calc-icon.png) no-repeat -108px 0;
    content: '';
}

#calc-form #print_div #print_version_button:hover,
#calc-form-new #print_div #print_version_button:hover {
    color: #00396d;
}

#calc-form #print_div #print_version_button:hover:before,
#calc-form-new #print_div #print_version_button:hover:before {
    background-position: -138px 0;
}

/* #calc-form #recalc_div *****************************************************/
#calc-form #recalc_div,
#calc-form-new #recalc_div {
    float: left;
    position: relative;
    padding: 19px 0 20px;
    margin-right: 30px;
}

#calc-form #recalc_div #recalc_button,
#calc-form-new #recalc_div #recalc_button {
    font: 24px/25px 'UniversLTCYR-59UltCond', Arial, sans-serif;
    color: #4EC2C0;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 18px 0 49px;
    padding: 0;
    background: none;
    cursor: pointer;
}

#calc-form #recalc_div #recalc_button:before,
#calc-form-new #recalc_div #recalc_button:before {
    position: absolute;
    top: -2px;
    left: -50px;
    width: 30px;
    height: 30px;
    background: url(../../img/form-calc-icon.png) no-repeat -168px 0;
    content: '';
}

#calc-form #recalc_div #recalc_button:hover,
#calc-form-new #recalc_div #recalc_button:hover {
    color: #00396d;
}

#calc-form #recalc_div #recalc_button:hover:before,
#calc-form-new #recalc_div #recalc_button:hover:before {
    background-position: -198px 0;
}

/* #calc-form .risk-panel.button-link-panel ***********************************/
#calc-form .risk-panel.button-link-panel,
#calc-form-new .risk-panel.button-link-panel {
    font-size: 18px;
    line-height: 22px;
    background: #EFF3F5 url(/bitrix/templates/sogaz/img/v-line-form-info.png) repeat-x 0 0;
    padding: 21px 37px 23px;
    margin: -10px -37px 0;
    position: relative;
    top: 35px;
    text-align: center;
}

#calc-form .risk-panel.button-link-panel .button-link,
#calc-form-new .risk-panel.button-link-panel .button-link {
    display: inline;
}

#calc-form .risk-panel.button-link-panel .button-link a,
#calc-form-new .risk-panel.button-link-panel .button-link a {
    color: #4EC2C0;
    font: 24px/22px 'UniversLTCYR-59UltCond', Arial, sans-serif;
    height: 22px;
    display: inline-block;
    /*vertical-align: middle;*/
    position: relative;
    top: 1px;
}

/* #calc-form .object-blocks **************************************************/
#calc-form .object-blocks .object-block:first-child + .object-block + .object-block {
    margin-top: 40px;
}

#calc-form .object-blocks .add-block,
#calc-form .object-blocks .del-block {
    display: none;
    clear: both;
    position: relative;
    color: #363D4A;
    border-bottom: 1px dashed #363D4A;
    line-height: 100%;
}

#calc-form .object-blocks .add-block.show,
#calc-form .object-blocks .del-block.show {
    display: inline-block;
}

#calc-form .object-blocks .add-block:hover,
#calc-form .object-blocks .del-block:hover {
    color: #4EC2C0;
    border-bottom-color: #4EC2C0;
}

#calc-form .object-blocks .add-block {
    margin: 0 0 25px;
}

#calc-form .object-blocks .del-block {
    margin: 23px 0 15px;
}

/* #calc-form.m-individual ****************************************************/
#calc-form.m-individual .inputtext-wrapper {
    display: block;
}

#calc-form.m-individual .chzn-container,
#calc-form.m-individual .inputtext-wrapper {
    margin-bottom: 35px;
}

#calc-form.m-individual .chzn-container:last-child,
#calc-form.m-individual .inputtext-wrapper:last-child {
    margin-bottom: 0;
}

/* #calc-form.m-individual #variant-block *************************************/
#calc-form.m-individual #variant-block {
    overflow: hidden;
}

#calc-form.m-individual #variant-block label {
    float: left;
    clear: both;
}

#calc-form.m-individual #variant-block label.checkbox {
    display: none;
    margin-left: 48px;
}

#calc-form.m-individual #variant-block label.checkbox.display-block {
    display: block;
}

/* #calc-form.m-individual .risk-div ******************************************/
#calc-form.m-individual .risk-div {
    overflow: hidden;
}

#calc-form.m-individual .risk-div label {
    display: block;
    float: left;
    clear: both;
}

#calc-form.m-individual .risk-div label.radio {
    margin-left: 48px;
}

#calc-form.m-individual .risk-div .popup-hint {
    display: none;
}

/* #calc-form *****************************************************************/
#calc-form.recalc .risk-table,
#calc-form-new.recalc .risk-table {
    display: table;
}

#calc-form.recalc #btn-do-calc,
#calc-form-new.recalc #btn-do-calc,
#calc-form.recalc .risk-panel#risk-do .calc-info,
#calc-form-new.recalc .risk-panel#risk-do .calc-info,
#calc-form.recalc .risk-panel#result-block .calc-info,
#calc-form-new.recalc .risk-panel#result-block .calc-info {
    display: none !important;
}

#calc-form.recalc .risk-panel#risk-do .right .calc-order-btn-wrap,
#calc-form-new.recalc .risk-panel#risk-do .right .calc-order-btn-wrap,
#calc-form.recalc .risk-panel#result-block .right .calc-order-btn-wrap,
#calc-form-new.recalc .risk-panel#result-block .right .calc-order-btn-wrap {
    display: block;
}

#calc-form.recalc .calc-order-btn-wrap,
#calc-form-new.recalc .calc-order-btn-wrap {
    margin-top: 11px !important;
}

#calc-form .risk-table,
#calc-form-new .risk-table {
    width: 100%;
    clear: both;
    margin: 33px 0 0;
    display: none;
}
#calc-form .risk-table{margin: 13px 0 0;}

#calc-form .risk-table td,
#calc-form-new .risk-table td {
    padding: 0;
    border: none;
    text-align: center;
    width: 33%;
    vertical-align: top;
}

#calc-form .risk-table td + td,
#calc-form-new .risk-table td + td {
    padding-left: 25px;
}

#calc-form .risk-table td > *,
#calc-form-new .risk-table td > * {
    float: none !important;
    display: inline-block;
    margin: 0;
}

#calc-form .risk-table td > * > *,
#calc-form-new .risk-table td > * > * {
    margin-right: 0 !important;
}

#calc-form .risk-table td:first-child,
#calc-form-new .risk-table td:first-child {
    text-align: left;
}

#calc-form .risk-table td:last-child,
#calc-form-new .risk-table td:last-child {
    text-align: right;
}

#calc-form .risk-table .calc-notice,
#calc-form-new .risk-table .calc-notice {
    padding-top: 25px;
    text-align: left;
    display: block;
}

#calc-form .risk-table .calc-notice + .calc-notice,
#calc-form-new .risk-table .calc-notice + .calc-notice {
    padding-top: 0;
}

/* (checkbox|radio) label fix *************************************************/
#calc-form .risk input[type="checkbox"].js-style,
#calc-form .risk-div label.checkbox input[type="radio"].js-style,
#calc-form .risk-div label.checkbox input[type="checkbox"].js-style {
    vertical-align: top;
}

#calc-form .risk input[type="checkbox"].js-style + label,
#calc-form .risk-div label.checkbox input[type="radio"].js-style + span,
#calc-form .risk-div label.checkbox input[type="checkbox"].js-style + span {
    display: inline-block;
    max-width: 550px;
    margin-top: 15px;
}
